import React from "react";
import SvgIcon from "material-ui/SvgIcon";

const PrivacyPolicyIcon = (props) => (
  <SvgIcon {...props}>
    <svg x="0px" y="0px" viewBox="0 0 200 200">
      <g>
        <path d="M166.73,40.32a146.82,146.82,0,0,1-30.5-7.5c-12-4.5-22.5-10-28-17l-.5-.5-.5-.5c-.5,0-.5-.5-1-.5s-.5-.5-1-.5-.5-.5-1-.5-.5-.5-1-.5h-6c-.5,0-.5,0-1,.5-.5,0-.5,0-1,.5-.5,0-.5.5-1,.5s-.5.5-1,.5l-.5.5-.5.5c-6,7-16.5,12.5-28,17a176.56,176.56,0,0,1-30.5,7.5,10.23,10.23,0,0,0-9,10c0,25,1.5,53,11,77.5,6.5,16.5,16.5,31.5,30.5,42.5a66.19,66.19,0,0,0,16,10c6.5,3.5,14.5,9,22,6,19-7,37.5-20.5,49-37.5a108.89,108.89,0,0,0,11-21.5c9.5-24.5,11-52.5,11-77.5.5-4.5-3.5-8.5-8.5-9.5Zm-20.5,80.5c-7.5,19.5-21,36-45.5,46-24.5-10-38-26.5-45.5-46-7-18.5-9-40-9.5-62a170.71,170.71,0,0,0,26-7c10-3.5,20.5-8.5,29-15.5,8.5,7,19,12,29,15.5,9,3.5,18.5,5.5,26,7-.5,22-2.5,43.5-9.5,62Zm-49.5-14-20-14.5c-4.5-3-10.5-2.5-14,2-3,4.5-2.5,10.5,2,14l27.5,20c5.5,4,11,1.5,15-3.5,11-13.5,22.5-27,33.5-40.5,3.5-4.5,3-10.5-1.5-14s-10.5-3-14,1.5l-28.5,35Z" />
      </g>
    </svg>
  </SvgIcon>
);

export default PrivacyPolicyIcon;
